По вашему запросу ничего не найдено. - Страница 19

Всего объявлений
Белый Киа Соренто, объемом двигателя 2.5 л и пробегом 7 тыс. км за 37800 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
37 800 $
1 691 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 37800)) }} грн
Бензин 2.5 л.
Автомат
7 тис. км
Киев
Проверено по номеру по базе МВД
KA8808HE
До вашої уваги KIA SORENTO 2024 року! Самий НАЙНОВІШИЙ КУЗОВ даної моделі! Дуже КОМФОРТНИЙ І СУЧАСНИЙ авто! В комплектації Є ВСЕ для ПРИЄМНИ...
Синий Хонда Аккорд, объемом двигателя 1.5 л и пробегом 71 тыс. км за 14800 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
14 800 $
662 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14800)) }} грн
Бензин 1.5 л.
Автомат
71 тис. км
Ахтырка
Проверено по номеру по базе МВД
BM7106EO
Продам своє авто. Супер молодіжний та економічний бензиновий двигун. Стан автомобіля як нового 71 т. кілометрів рідного пробігу. Таких автом...
Черный Ауди Ку 5, объемом двигателя 3 л и пробегом 190 тыс. км за 17851 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
17 851 $
798 832 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17851)) }} грн
Дизель 3 л.
Автомат
190 тис. км
Броды
Проверено по номеру по базе МВД
BC0503OI
Продам автомобіль ауді Q5 15 року перша реєстрація,випуск кінець 14 року у відмінному стані повністю обслужений всі сальники в розвалі блока...
Красный Ниссан Лиф, объемом двигателя 0 л и пробегом 152 тыс. км за 6999 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
6 999 $
313 275 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Электро 0 л.
Автомат
152 тис. км
Житомир
продам свіжопригнаний електромобіль,24квт,з тепловим насосом,152 тис.рідного пробігу,11 палочок з 12,в гарній комплектації з шикарним кольор...
49 919 $
2 233 875 грн
  • Дизель 1.97 л.
  • Полный
  • Роботизированная
Черный Мазда СХ-9, объемом двигателя 3.5 л и пробегом 141 тыс. км за 8300 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
8 300 $
371 425 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8300)) }} грн
Бензин 3.5 л.
Автомат
141 тис. км
Винница
Пропоную вашій увазі шикарне авто Mazda CX-9, 7- місний, 2007 року, пробіг 141тис, автомат. Бензин. Авто в дуже хорошому стані, двигун і ...
Серый Форд Турнео Коннект, объемом двигателя 1.5 л и пробегом 102 тыс. км за 18700 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
18 700 $
837 012 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18700)) }} грн
Дизель 1.5 л.
Ручная / Механика
102 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT3534HI
Офіційний автомобіль придбаний в салоні новим в липні 2022 року. Пробіг офіційно підтверджений, повна сервісна історія 102тис км, був поцара...
Серый Мерседес ГЛК-Класс, объемом двигателя 2.14 л и пробегом 159 тыс. км за 13500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
13 500 $
604 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Дизель 2.14 л.
Автомат
159 тис. км
Винница
В такому стані і з таким пробігом таких машин не залишилося, офіційна машина, куплена в Україні в автосалоні в серпні 2011року, машина вик...
43 356 $
1 941 481 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Кропивницкий (Кировоград), 13.05.2026
Черный Лексус ЛХ, объемом двигателя 3.35 л и пробегом 108 тыс. км за 96500 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
96 500 $
4 318 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 96500)) }} грн
Дизель 3.35 л.
Автомат
108 тис. км
Киев
Проверено по номеру по базе МВД
KA1038TB
Lexus LX500d Luxury в гарному стані, 100% без пошкоджень фарбувань і подібних неприємностей, обслуговування у дилера, на гарантії, нещодавно...
Серый Рено Кенгу Экспресс, объемом двигателя 1.5 л и пробегом 259 тыс. км за 7413 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
7 413 $
331 731 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7413)) }} грн
Дизель 1.5 л.
Ручная / Механика
259 тис. км
Ровно
Проверено по номеру по базе МВД
BK5618HK
Продам власний автомобіль у чудовому технічному стані. Авто повністю готове до щоденної експлуатації та не потребує абсолютно жодних вкладен...
Оранжевый Фольксваген ID.6 Crozz, объемом двигателя 0 л и пробегом 84 тыс. км за 27999 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
27 999 $
1 252 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Электро 0 л.
Автомат
84 тис. км
Бровары
Проверено по номеру по базе МВД
AI0778YA
ЕКСПЛУАТАЦІЯ з 2023року!!! Хто шукає цілий авто з не скрученим пробігом - звоніть! Дуже ГАРНИЙ колір. На фото не передати. ОДИН власник. А...
30 262 $
1 355 132 грн
  • Бензин 1.6 л.
  • Передний
  • Роботизированная
Ивано-Франковск, 04.09.2026
Черный Ауди E-Tron, объемом двигателя 0 л и пробегом 199 тыс. км за 27500 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
27 500 $
1 231 450 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27500)) }} грн
Электро 0 л.
Автомат
199 тис. км
Ровно
Проверено по номеру по базе МВД
BK8646YA
Свій домашній автомобіль Audi e tron 95 kw PRESTIGE Оригінальний пробіг Без ДТП МАКСИМАЛЬНА Комплектація яка може бути в авто Два ключа...
Черный Тойота РАВ 4, объемом двигателя 2.2 л и пробегом 90 тыс. км за 20444 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
20 444 $
914 869 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20444)) }} грн
Дизель 2.2 л.
Автомат
90 тис. км
Одесса
Проверено по номеру по базе МВД
BH0093MC
Продам Toyota RAV4 2015 года, 2.2 дизель — максимальная комплектация В идеальном состоянии! Один хозяин с салона. Автомобиль куплен в 2015 г...